## r-cran-htmltools 0.3.5

=== DESCRIPTION ===
Package: htmltools
Type: Package
Title: Tools for HTML
Version: 0.3.5
Date: 2016-03-19
Author: RStudio, Inc.
Maintainer: Joe Cheng <joe@rstudio.com>
Description: Tools for HTML generation and output.
Depends: R (>= 2.14.1)
Imports: utils, digest, Rcpp
Suggests: markdown, testthat
Enhances: knitr
License: GPL (>= 2)
URL: https://github.com/rstudio/htmltools
BugReports: https://github.com/rstudio/htmltools/issues
RoxygenNote: 5.0.1
LinkingTo: Rcpp
NeedsCompilation: yes
Packaged: 2016-03-21 21:26:31 UTC; jcheng
Repository: CRAN
Date/Publication: 2016-03-21 23:36:11
