=== debian/changelog ===
r-cran-htmltools (0.3.5-2) unstable; urgency=medium

  * Add missing Dependency: r-cran-rcpp

 -- Andreas Tille <tille@debian.org>  Wed, 27 Apr 2016 21:42:12 +0200

r-cran-htmltools (0.3.5-1) unstable; urgency=low

  * Initial release (Closes: #819070)

 -- Andreas Tille <tille@debian.org>  Wed, 23 Mar 2016 14:44:17 +0100
