## r-cran-htmltools 0.3.6

=== DESCRIPTION ===
Package: htmltools
Type: Package
Title: Tools for HTML
Version: 0.3.6
Date: 2017-04-26
Author: RStudio, Inc.
Maintainer: Joe Cheng <joe@rstudio.com>
Description: Tools for HTML generation and output.
Depends: R (>= 2.14.1)
Imports: utils, digest, Rcpp
Suggests: markdown, testthat
Enhances: knitr
License: GPL (>= 2)
URL: https://github.com/rstudio/htmltools
BugReports: https://github.com/rstudio/htmltools/issues
RoxygenNote: 6.0.1
LinkingTo: Rcpp
NeedsCompilation: yes
Packaged: 2017-04-27 00:04:32 UTC; jcheng
Repository: CRAN
Date/Publication: 2017-04-28 07:41:46 UTC
