=== debian/changelog ===
r-cran-htmltools (0.3.6-2) unstable; urgency=medium

  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Fri, 15 Jun 2018 12:01:11 +0200

r-cran-htmltools (0.3.6-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Convert packaging from cdbs do dh-r
  * Standards-Version: 4.1.1
  * debhelper 10
  * Canonical homepage for CRAN packages

 -- Andreas Tille <tille@debian.org>  Thu, 12 Oct 2017 17:10:21 +0200
