=== debian/control ===
Source: r-cran-htmltools
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-digest,
               r-cran-rcpp
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-htmltools
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-htmltools.git
Homepage: https://cran.r-project.org/package=htmltools

Package: r-cran-htmltools
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R tools for HTML
 This GNU R package provides tools for HTML generation and output.
