=== debian/watch ===
version=3
https://cran.r-project.org/src/contrib/htmltools_([-0-9\.]*).tar.gz
