## r-cran-htmltools 0.4.0

=== DESCRIPTION ===
Package: htmltools
Type: Package
Title: Tools for HTML
Version: 0.4.0
Author: RStudio, Inc.
Maintainer: Joe Cheng <joe@rstudio.com>
Description: Tools for HTML generation and output.
Depends: R (>= 2.14.1)
Imports: utils, digest, Rcpp, rlang
Suggests: markdown, testthat, withr
Enhances: knitr
License: GPL (>= 2)
URL: https://github.com/rstudio/htmltools
BugReports: https://github.com/rstudio/htmltools/issues
RoxygenNote: 6.1.1
LinkingTo: Rcpp
Encoding: UTF-8
Collate: 'RcppExports.R' 'html_dependency.R' 'html_escape.R'
        'html_print.R' 'shim.R' 'utils.R' 'tags.R' 'template.R'
NeedsCompilation: yes
Packaged: 2019-10-04 17:43:48 UTC; jcheng
Repository: CRAN
Date/Publication: 2019-10-04 23:00:08 UTC
