=== debian/changelog ===
r-cran-htmltools (0.4.0-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:24:23 +0100

r-cran-htmltools (0.4.0-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Andreas Tille ]
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Set upstream metadata fields: Archive, Bug-Database, Repository.
  * Use default autopkgtest, add Test-Depends: r-cran-markdown

 -- Andreas Tille <tille@debian.org>  Mon, 07 Oct 2019 11:26:35 +0200
