=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-digest,
-               r-cran-rcpp
-Standards-Version: 4.1.4
+               r-cran-rcpp,
+               r-cran-rlang
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-htmltools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-htmltools.git
 Homepage: https://cran.r-project.org/package=htmltools
