## r-cran-htmltools 0.5.0

=== debian/changelog ===
r-cran-htmltools (0.5.0-1ubuntu1) groovy; urgency=medium

  * Add patch to fix test artifacts path in DEP-8 tests.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Wed, 09 Sep 2020 16:02:34 -0300

r-cran-htmltools (0.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 01 Jul 2020 08:39:38 +0200

r-cran-htmltools (0.4.0-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Submit, Repository.

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2020 15:49:58 +0200
