=== debian/control ===
--- 
+++ 
@@ -1,18 +1,21 @@
 Source: r-cran-htmltools
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-digest,
-               r-cran-rcpp,
+               r-cran-base64enc,
                r-cran-rlang
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-htmltools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-htmltools.git
 Homepage: https://cran.r-project.org/package=htmltools
+Rules-Requires-Root: no
 
 Package: r-cran-htmltools
 Architecture: any
