## r-cran-htmltools 0.5.1.1

=== DESCRIPTION ===
Package: htmltools
Type: Package
Title: Tools for HTML
Version: 0.5.1.1
Authors@R: c(
  person("Joe", "Cheng", role = "aut", email = "joe@rstudio.com"),
  person("Carson", "Sievert", role = c("aut", "cre"), email = "carson@rstudio.com", comment = c(ORCID = "0000-0002-4958-2844")),
  person("Winston", "Chang", role = "aut", email = "winston@rstudio.com"),
  person("Yihui", "Xie", role = "aut", email = "yihui@rstudio.com"),
  person("Jeff", "Allen", role = "aut", email = "jeff@rstudio.com"),
  person(family = "RStudio", role = "cph")
 )
Description: Tools for HTML generation and output.
Depends: R (>= 2.14.1)
Imports: utils, digest, grDevices, base64enc, rlang
Suggests: markdown, testthat, withr, Cairo, ragg, shiny
Enhances: knitr
License: GPL (>= 2)
URL: https://github.com/rstudio/htmltools
BugReports: https://github.com/rstudio/htmltools/issues
RoxygenNote: 7.1.1
Encoding: UTF-8
Collate: 'colors.R' 'html_dependency.R' 'html_escape.R' 'html_print.R'
        'images.R' 'known_tags.R' 'shim.R' 'utils.R' 'tags.R'
        'template.R'
NeedsCompilation: yes
Packaged: 2021-01-22 19:04:19 UTC; cpsievert
Author: Joe Cheng [aut],
  Carson Sievert [aut, cre] (<https://orcid.org/0000-0002-4958-2844>),
  Winston Chang [aut],
  Yihui Xie [aut],
  Jeff Allen [aut],
  RStudio [cph]
Maintainer: Carson Sievert <carson@rstudio.com>
Repository: CRAN
Date/Publication: 2021-01-22 22:40:02 UTC
