=== debian/changelog ===
r-cran-htmltools (0.5.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 25 Jan 2021 20:46:08 +0530

r-cran-htmltools (0.5.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 17 Jan 2021 09:07:01 +0100

r-cran-htmltools (0.5.0-2) unstable; urgency=medium

  * Make autopkgtest work
    Closes: #969288

 -- Andreas Tille <tille@debian.org>  Fri, 18 Sep 2020 11:12:04 +0200
