=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: r-cran-htmltools
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -11,7 +10,7 @@
                r-cran-digest,
                r-cran-base64enc,
                r-cran-rlang
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-htmltools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-htmltools.git
 Homepage: https://cran.r-project.org/package=htmltools
