=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
                r-base-dev,
                r-cran-digest,
                r-cran-base64enc,
-               r-cran-rlang
-Standards-Version: 4.5.1
+               r-cran-rlang (>= 0.4.10),
+               r-cran-fastmap
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-htmltools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-htmltools.git
 Homepage: https://cran.r-project.org/package=htmltools
