## r-cran-htmltools 0.5.3

=== debian/changelog ===
r-cran-htmltools (0.5.3-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 21 Jul 2022 17:25:34 +0200
