=== debian/control ===
Source: r-cran-htmltools
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-htmltools
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-htmltools.git
Homepage: https://cran.r-project.org/package=htmltools
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-digest,
               r-cran-base64enc,
               r-cran-rlang (>= 0.4.10),
               r-cran-fastmap (>= 1.1.0)
Testsuite: autopkgtest-pkg-r

Package: r-cran-htmltools
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R tools for HTML
 This GNU R package provides tools for HTML generation and output.
