## r-cran-htmltools 0.5.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: htmltools
 Type: Package
 Title: Tools for HTML
-Version: 0.5.2
+Version: 0.5.4
 Authors@R: c(
   person("Joe", "Cheng", role = "aut", email = "joe@rstudio.com"),
   person("Carson", "Sievert", role = c("aut", "cre"), email = "carson@rstudio.com", comment = c(ORCID = "0000-0002-4958-2844")),
@@ -14,19 +14,21 @@
 Description: Tools for HTML generation and output.
 Depends: R (>= 2.14.1)
 Imports: utils, digest, grDevices, base64enc, rlang (>= 0.4.10),
-        fastmap
+        fastmap (>= 1.1.0), ellipsis
 Suggests: markdown, testthat, withr, Cairo, ragg, shiny
 Enhances: knitr
 License: GPL (>= 2)
-URL: https://github.com/rstudio/htmltools
+URL: https://github.com/rstudio/htmltools,
+        https://rstudio.github.io/htmltools/
 BugReports: https://github.com/rstudio/htmltools/issues
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.2
 Encoding: UTF-8
-Collate: 'colors.R' 'html_dependency.R' 'html_escape.R' 'html_print.R'
-        'images.R' 'known_tags.R' 'selector.R' 'shim.R' 'tag_query.R'
-        'utils.R' 'tags.R' 'template.R'
+Collate: 'colors.R' 'fill.R' 'html_dependency.R' 'html_escape.R'
+        'html_print.R' 'images.R' 'known_tags.R' 'selector.R'
+        'staticimports.R' 'tag_query.R' 'utils.R' 'tags.R' 'template.R'
+Config/Needs/website: rstudio/quillt, bench
 NeedsCompilation: yes
-Packaged: 2021-08-17 17:26:06 UTC; cpsievert
+Packaged: 2022-12-07 17:55:41 UTC; cpsievert
 Author: Joe Cheng [aut],
   Carson Sievert [aut, cre] (<https://orcid.org/0000-0002-4958-2844>),
   Barret Schloerke [aut] (<https://orcid.org/0000-0001-9986-114X>),
@@ -36,4 +38,4 @@
   RStudio [cph]
 Maintainer: Carson Sievert <carson@rstudio.com>
 Repository: CRAN
-Date/Publication: 2021-08-25 13:50:02 UTC
+Date/Publication: 2022-12-07 20:50:06 UTC
