=== debian/changelog ===
r-cran-htmltools (0.5.4-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 09 Dec 2022 11:31:47 +0100
