=== debian/control ===
--- 
+++ 
@@ -14,7 +14,8 @@
                r-cran-digest,
                r-cran-base64enc,
                r-cran-rlang (>= 0.4.10),
-               r-cran-fastmap (>= 1.1.0)
+               r-cran-fastmap (>= 1.1.0),
+               r-cran-ellipsis
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-htmltools
