=== debian/changelog ===
r-cran-htmltools (0.5.7-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Remove constraints unnecessary since bullseye (oldstable):
    + Build-Depends: Drop versioned constraint on r-cran-fastmap (>= 1.1.0).

 -- Charles Plessy <plessy@debian.org>  Thu, 09 Nov 2023 00:41:36 +0000

r-cran-htmltools (0.5.6-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)
  * Remove constraints unnecessary since bullseye (oldstable):
    + Build-Depends: Drop versioned constraint on r-cran-fastmap (>= 1.1.0).

 -- Andreas Tille <tille@debian.org>  Fri, 18 Aug 2023 14:31:16 +0200
