=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-cairo,
        r-cran-markdown,
        r-cran-ragg,
        r-cran-shiny,
        r-cran-testthat,
        r-cran-withr
Restrictions: allow-stderr
