## r-cran-htmltools 0.5.8.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: htmltools
 Title: Tools for HTML
-Version: 0.5.7
+Version: 0.5.8.1
 Authors@R: c(
     person("Joe", "Cheng", , "joe@posit.co", role = "aut"),
     person("Carson", "Sievert", , "carson@posit.co", role = c("aut", "cre"),
@@ -20,20 +20,20 @@
         https://rstudio.github.io/htmltools/
 BugReports: https://github.com/rstudio/htmltools/issues
 Depends: R (>= 2.14.1)
-Imports: base64enc, digest, ellipsis, fastmap (>= 1.1.0), grDevices,
-        rlang (>= 1.0.0), utils
+Imports: base64enc, digest, fastmap (>= 1.1.0), grDevices, rlang (>=
+        1.0.0), utils
 Suggests: Cairo, markdown, ragg, shiny, testthat, withr
 Enhances: knitr
 Config/Needs/check: knitr
 Config/Needs/website: rstudio/quillt, bench
 Encoding: UTF-8
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.1
 Collate: 'colors.R' 'fill.R' 'html_dependency.R' 'html_escape.R'
         'html_print.R' 'htmltools-package.R' 'images.R' 'known_tags.R'
         'selector.R' 'staticimports.R' 'tag_query.R' 'utils.R' 'tags.R'
         'template.R'
 NeedsCompilation: yes
-Packaged: 2023-11-03 15:32:24 UTC; cpsievert
+Packaged: 2024-04-02 14:26:15 UTC; cpsievert
 Author: Joe Cheng [aut],
   Carson Sievert [aut, cre] (<https://orcid.org/0000-0002-4958-2844>),
   Barret Schloerke [aut] (<https://orcid.org/0000-0001-9986-114X>),
@@ -43,4 +43,4 @@
   Posit Software, PBC [cph, fnd]
 Maintainer: Carson Sievert <carson@posit.co>
 Repository: CRAN
-Date/Publication: 2023-11-03 17:00:07 UTC
+Date/Publication: 2024-04-04 05:03:00 UTC
