## r-cran-htmltools 0.5.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: htmltools
 Title: Tools for HTML
-Version: 0.5.8.1
+Version: 0.5.9
 Authors@R: c(
     person("Joe", "Cheng", , "joe@posit.co", role = "aut"),
     person("Carson", "Sievert", , "carson@posit.co", role = c("aut", "cre"),
@@ -27,20 +27,21 @@
 Config/Needs/check: knitr
 Config/Needs/website: rstudio/quillt, bench
 Encoding: UTF-8
-RoxygenNote: 7.3.1
+RoxygenNote: 7.3.3
 Collate: 'colors.R' 'fill.R' 'html_dependency.R' 'html_escape.R'
         'html_print.R' 'htmltools-package.R' 'images.R' 'known_tags.R'
         'selector.R' 'staticimports.R' 'tag_query.R' 'utils.R' 'tags.R'
         'template.R'
 NeedsCompilation: yes
-Packaged: 2024-04-02 14:26:15 UTC; cpsievert
+Packaged: 2025-12-02 23:32:55 UTC; cpsievert
 Author: Joe Cheng [aut],
-  Carson Sievert [aut, cre] (<https://orcid.org/0000-0002-4958-2844>),
-  Barret Schloerke [aut] (<https://orcid.org/0000-0001-9986-114X>),
-  Winston Chang [aut] (<https://orcid.org/0000-0002-1576-2126>),
+  Carson Sievert [aut, cre] (ORCID:
+    <https://orcid.org/0000-0002-4958-2844>),
+  Barret Schloerke [aut] (ORCID: <https://orcid.org/0000-0001-9986-114X>),
+  Winston Chang [aut] (ORCID: <https://orcid.org/0000-0002-1576-2126>),
   Yihui Xie [aut],
   Jeff Allen [aut],
   Posit Software, PBC [cph, fnd]
 Maintainer: Carson Sievert <carson@posit.co>
 Repository: CRAN
-Date/Publication: 2024-04-04 05:03:00 UTC
+Date/Publication: 2025-12-04 11:50:09 UTC
