=== debian/control ===
Source: r-cran-htmltools
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-base64enc,
               r-cran-digest,
               r-cran-fastmap,
               r-cran-rlang,
               architecture-is-64-bit,
               architecture-is-little-endian
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-htmltools
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-htmltools.git
Homepage: https://cran.r-project.org/package=htmltools
Rules-Requires-Root: no

Package: r-cran-htmltools
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R tools for HTML
 This GNU R package provides tools for HTML generation and output.
